body{
	background: #ffffff;
	color:#000000;
	margin: 50px auto;
	line-height:1.6;
	padding:1em;
	width: 600px;
        font-family:"IPAexƒSƒVƒbƒN",sans-serif;
        font-size:12pt;
}
a{
	color:#000;
	text-decoration: none;
	padding:0 5px;

}
a:hover{
	color:#fff;
	background: #1034A6;
}
.attention a{
	color:#1034A6;
}
.attention a:hover{
	color:#1034A6;
	background:none;
}